@font-face {
  font-family: "MullerRegular";
  src: url("./MullerRegular/MullerRegular.eot");
  src: url("./MullerRegular/MullerRegular.eot?#iefix")
      format("embedded-opentype"),
    url("./MullerRegular/MullerRegular.woff") format("woff"),
    url("./MullerRegular/MullerRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


@font-face {
  font-family: "MullerMedium";
  src: url("./MullerMedium/MullerMedium.eot");
  src: url("./MullerMedium/MullerMedium.eot?#iefix") format("embedded-opentype"), url("./MullerMedium/MullerMedium.woff") format("woff"), url("./MullerMedium/MullerMedium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "CSTMXprmntl02-Bold";
  src: url("./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.eot");
  src: url("./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.eot?#iefix") format("embedded-opentype"), url("./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.woff") format("woff"), url("./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}



@font-face {
  font-family: "MullerBold";
  src: url("./MullerBold/MullerBold.eot");
  src: url("./MullerBold/MullerBold.eot?#iefix") format("embedded-opentype"), url("./MullerBold/MullerBold.woff") format("woff"), url("./MullerBold/MullerBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "GeometricSansSerifv1";
  src: url("./GeometricSansSerifv1/GeometricSansSerifplus.eot");
  src: url("./GeometricSansSerifv1/GeometricSansSerifplus.eot?#iefix") format("embedded-opentype"),
  url("./GeometricSansSerifv1/GeometricSansSerifplus.woff") format("woff"),
  url("./GeometricSansSerifv1/GeometricSansSerifplus.otf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Krok";
  src: url("./Krok/Krok.eot");
  src: url("./Krok/Krok.eot?#iefix") format("embedded-opentype"), url("./Krok/Krok.woff") format("woff"), url("./Krok/Krok.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Aeroport-Bold";
  src: url("./Aeroport-Bold/Aeroport-Bold.eot");
  src: url("./Aeroport-Bold/Aeroport-Bold.eot?#iefix") format("embedded-opentype"), url("./Aeroport-Bold/Aeroport-Bold.woff") format("woff"), url("./Aeroport-Bold/Aeroport-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Windsor";
  src: url("./Windsor/Windsor.eot");
  src: url("./Windsor/Windsor.eot?#iefix") format("embedded-opentype"), url("./Windsor/Windsor.woff") format("woff"), url("./Windsor/Windsor.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "MyriadPro-Regular";
  src: url("./MyriadPro-Regular/MyriadPro-Regular.eot");
  src: url("./MyriadPro-Regular/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"), url("./MyriadPro-Regular/MyriadPro-Regular.woff") format("woff"), url("./MyriadPro-Regular/MyriadPro-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "MullerRegularItalic";
  src: url("./Muller-Regular-Italic/Muller-Regular Italic.otf");
  src: url("./Muller-Regular-Italic/Muller-Regular Italic.otf?#iefix") format("embedded-opentype"), url("./Muller-Regular-Italic/Muller-Regular Italic.otf") format("woff"), url("./Muller-Regular-Italic/Muller-Regular Italic.otf") format("truetype");
  font-style: normal;
  font-weight: normal;
}